<?php
if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}
/**
 * @var array $data
 *
 */

$key = $data['key'] ?? '';
$id = $data['id'] ?? '';
$class_name = $data['class_name'] ?? '';
$value = $data['value'] ?? '';

?>
<input type="hidden" id="<?php echo esc_attr($id); ?>"
       name="<?php echo esc_attr($key); ?>"
       class="<?php echo esc_attr($class_name); ?> widefat"
       value="<?php echo esc_attr($value); ?>">

